TD {
	PADDING-RIGHT: 6px; 
	PADDING-LEFT: 6px; 
	PADDING-BOTTOM: 5px; 
	FONT-WEIGHT: 500; 
	TEXT-ALIGN: justify; 
	FONT-SIZE: 18px; 
	CURSOR: default; 
	FONT-FAMILY: Arial, Verdana, Sans-Serif
}
blockquote  {
text-align : left;
}
A {
	FONT-WEIGHT: bold; 
	COLOR: #3a6ea5; 
	TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; 
	COLOR: #79a5e6; 
	TEXT-DECORATION: underline
}
BODY {
	MARGIN: 10px
}
TABLE {
    FONT-WEIGHT: 500; 
	FONT-SIZE: 18px; 
	COLOR: #666666; 
	CURSOR: default; 
	FONT-FAMILY: Arial, Arial Narrow, Verdana, Sans-Serif
}
H1 {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 22px; 
	MARGIN-BOTTOM: 6px; 
	COLOR: #3a6ea5; 
	BORDER-BOTTOM: #c6d4cd 1px solid; 
	FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif; 
	TEXT-ALIGN: left
}
H2 {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 20px; 
	COLOR: #3a6ea5; 
	FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif; 
	TEXT-ALIGN: center
}
H3 {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 18px; 
	MARGIN: 20px 0px 10px; 
	COLOR: #3a6ea5; 
	TEXT-ALIGN: left
}

H4 {
	FONT-WEIGHT: 600; 
	COLOR: #006600; 
	FONT-SIZE: 16px; 
	TEXT-ALIGN: left
}
H5 {
	FONT-WEIGHT: bold; 
	COLOR: #006600; 
	FONT-SIZE: 16px; 
	MARGIN: 15px 0px 10px
}
sup {
	font-weight: bold;
}
sub {
	font-weight: bold;
}
i {
	font-weight: 600;
	color: #006600
}

em {
	FONT-WEIGHT: bold; 
	COLOR: #a56e3a
}

b {
	FONT-WEIGHT: bold; 
	COLOR: #a56e3a
}

strong {
	FONT-WEIGHT: bold; 
	COLOR: #000000
}
li { 
     TEXT-ALIGN: left; 
	 PADDING-BOTTOM: 5px; 
	 PADDING-TOP: 5px }
	 
.pp { 
      background-color: #d3e6ea; 
}

.a1 {
      FONT-WEIGHT: bold; 
	  FONT-SIZE: 18pt; 
	  COLOR: #3a6ea5; 
	  FONT-FAMILY: Times New Roman, Serif; 
}
PRE {
	FONT-SIZE: 16px; 
	CURSOR: default; 
	FONT-FAMILY: Verdana, Arial, Sans-Serif
}
sup {
font-weight : bold;
}
sub {
font-weight : bold;
}

	 